/************************************************
*************************************************
				Bootstrap override
*************************************************
************************************************/
.row{
	margin: 0px;
}

.row .col{
	padding: 0px;
}

/************************************************
*************************************************
				recaptcha override
*************************************************
************************************************/
#g-recaptcha{
	margin-bottom: 15px;
}

#g-recaptcha div{
	margin: auto;

}

/************************************************
*************************************************
				Cookie box
*************************************************
************************************************/

div#cookie_box {
	/* display: none; */
    bottom: 0;
    margin-bottom: 0;
    z-index: 1000;
    font-size: 14px;
    padding-right: 2rem;
    line-height: 1.25;
    border-radius: 0;
    width: 100%;
}

#cookie_box p {
	margin-bottom: 7px;
}

div#cookie_div {
	position: fixed;
	display: none;
    bottom: 0;
    margin-bottom: 0;
    z-index: 1000;
    font-size: 14px;
    /*padding-right: 2rem;*/
    line-height: 1.25;
    border-radius: 0;
    width: 100%;
}


/************************************************
*************************************************
			Message confidentialite
*************************************************
************************************************/

div#message_conf {
	/*position: fixed;
	display: none;*/
    bottom: 0;
    margin-bottom: 0;
    z-index: 1000;
    font-size: 14px;
    padding-right: 2rem;
    line-height: 1.25;
    border-radius: 0;
    width: 100%;
}

#message_conf p {
	margin-bottom: 7px;
}

/************************************************
*************************************************
				Général
*************************************************
************************************************/
@font-face {
    font-family: gilroy;
    src: url(../fonts/Gilroy-ExtraBold.otf),
    	url(../fonts/gilroy.woff),
    	url(../fonts/gilroy.woff2);
}


html, body{
	font-family: "Work Sans", sans-serif;
	font-size: 18px;
}


a{
	font-weight: 600;
	text-decoration: underline;
	color: black;
}


/***** FOCUS navigation clavier ******/
a:focus, div.dropDownBtn:focus, div.plusMenu:focus, span:focus, button:focus, input:focus {
	outline: 3px dashed grey;
	outline-offset: -1px;
}

div.menuBtn:focus {
	outline: 3px dashed grey;
	outline-offset: -5px;	
}

/* Style temporaire en attendant de trouver une solution pour le panneau */
img.closeBtn:focus {
	outline: 1px dashed grey;
	outline-offset: 5px;
}	

.form-control:focus, .btn:focus{
	outline: 3px dashed grey;
	outline-offset: -1px;
	box-shadow: none;
	border-color: #ced4da;	
}
/***** FOCUS navigation clavier ******/


img{
	max-width: 100%;
	max-height: 100%;
}

.backRouge{
	background-color: #ff7b7b; 
}

.backJaune{
	background-color: #ffff48; 
	}

.backBleu{
	background-color: #73f2ff; 
}

.backOrange{
	background-color: #ff9327; 
}

.backGris{
	background-color: #d6dfe4; 
	padding: 10px;
	font-size: 14px;
}

caption{
	caption-side: top;
	font-size: 20px;
	padding-bottom: 0;
	color:#212529;
	text-align: center;
}

.colorFiller{
	background-color: #d6dfe4;
}

h1.pageAccueil{
	font-family: "gilroy", sans-serif;
	font-size: 80px;
	font-weight: 800;
}

.actualitesAccueil{
	padding: 55px 0 0 25px;
}
/*
.actualitesAccueil div{
	padding-left: 50px;
}

.actualitesAccueil img{
	padding-left: 0;
	float: left;
}

.actualitesAccueil h2{
	padding-left: 50px;
}

.actualitesAccueil .infos-media{
	font-size: 14px;
	margin-top: 15px;
}*/

.fleche-pixel-bas{
	padding: 25px 0 25px 30px;
}

h1{
	font-family: "gilroy", sans-serif;
	font-size: 60px;
}

h2,
.h2Like{
	font-family: "gilroy", sans-serif;
	font-size: 40px;
	margin-bottom: 20px;
	text-align: left;
}

h3{
	font-family: "gilroy", sans-serif;
	font-size: 24px;
	margin-top: 50px;
}

h4{
	font-family: "gilroy", sans-serif;
	font-size: 18px;
}

.h1Surtitre {
	font-size: 30px;
	display: block;
}

.bsTooltip{
	border-bottom: 1px dotted black;
}

ol li{
	margin-bottom: 10px;
}

.panelContainer .bsTooltip{
	border-bottom: 1px dotted white;
}

p.quote {
    padding: 50px;
    font-weight: 700;
    font-size: 20px;
	text-align: center;
}

p.nomDS {
    font-size: 21px;
}

p.note {
	font-size: 13px;
	margin: -10px 15px 0px 15px;
}

.shadowOverlayPanel,
.shadowOverlayMenu{
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 900;
}

.table{
	width: 100%;
	max-width: 100%;
	margin-bottom: 50px; 
	border: 2px solid #000000;
}

.resultats td:nth-child(3) span,
.resultats td:nth-child(4) span,
.resultats td:nth-child(5) span,
.infocirc-candidats td span { 
	display: none;
}
.mise-a-jour {
    margin-bottom: 30px;
    margin-top: -30px;
}
.resultats td:nth-child(3) td,
.resultats td:nth-child(4) td{
	text-align: right;
}
.table th {
    background-color: #000;
    color: #fff;
}

.table thead th {
	border-bottom: none;
}

.table th span{
	font-size: 13px;
	font-weight: 100;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color:  #e1e1e1;
}


.tooltip-inner {
    max-width: 350px;
	width: 350px; 
}

.tooltip.white .tooltip-inner {
	background-color: white;
	color: black;
}

.tooltip.white.show{
	opacity: 1;
}

.alerte-cache{
	display: none;
}

.lienAdresse {
	cursor:pointer;
	font-weight: 600;
	text-decoration: underline;
}

.lienAdresse:hover {
     text-decoration:none;
}

/************************************************
*************************************************
				Haut de page
*************************************************
************************************************/
.hautContenu{
	min-height: 600px;
	position: relative;
	margin-bottom: 50px;
}

.hautContenu .imgHautContenu{
	min-height: 600px;
}

.hautContenu .imgHautContenu{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 450px;
}

.hautContenu .textHautContenu{
	max-width: 600px;
	min-width: 500px;
	padding: 0 25px;
	z-index: 1;
}

.hautContenuNiveau2 .dropDownList{
	display: none;
}
.hautContenu .textHautContenu .dropDownList,
.hautNousJoindre .dropDownList{
	position: relative;
	font-family: "gilroy", sans-serif;
	font-size: 20px;
	background-image: url("../img/interface/dropdown.svg");
	background-repeat: no-repeat;
	background-position: right +20px center;
	z-index: 1;
}

.hautNousJoindre .dropDownList.xNoir,
.hautContenu .textHautContenu .dropDownList.xNoir{
	background-image: url("../img/interface/x-noir.svg");
	background-size: 16px;
}

.hautNousJoindre .dropDownList .dropDownBtn,
.hautContenu .textHautContenu .dropDownList .dropDownBtn{
	padding: 20px;
	border: 4px solid black;
}

.hautNousJoindre .dropDownList .dropDownContent,
.hautContenu .textHautContenu .dropDownList .dropDownContent{
	position: absolute;
	width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	display: none;
	border-bottom: 4px solid black;
	border-left: 4px solid black;
	border-right: 4px solid black;
}

/* .hautContenu .textHautContenu .dropDownList:hover .dropDownContent{
	display: block;
} */

.hautNousJoindre .dropDownList .dropDownContent a,
.hautContenu .textHautContenu .dropDownList .dropDownContent a{
	color: black;
    padding: 20px;
    text-decoration: none;
    display: block;
}

.hautNousJoindre .dropDownList{
	display: none;
}
.hautContenu .backgroundElement{
	position: absolute;
	bottom: -7px;
	right: 0px;
	width: 300px;
	z-index: 0;
}

.hautContenu .backgroundElement svg{
	max-width: 100%;
	/* height: auto; */
}

/************************************************
*************************************************
				Haut de page
				Niveau 2
*************************************************
************************************************/
.hautContenuNiveau2{
	margin-top: 75px;
	margin-bottom: 75px;
	padding-left: 100px;
	position: relative;
}

.hautContenuNiveau2 .lienRetour{
	position: absolute;
	padding-bottom: 30px;
	text-align: center;
	min-width: 80px;
	background-image: url("../img/interface/fleche-lien-inverse.svg");
	background-repeat: no-repeat;
	background-position: center bottom;
	color: black;
	font-weight: bold;
	left: 0;
	text-decoration: none;
}

.hautContenuNiveau2 .lienRetour:hover{
	transition: all 0.5s ease;
	background-position: 0px bottom;
}

.hautContenuNiveau2 .imgHautContenuNiveau2{
	padding: 0px;
}

.hautContenuNiveau2 .imgHautContenuNiveau2 .image{
	margin: 0px auto;
	height: 400px;
	width: 400px;
	position: relative;
}

.hautContenuNiveau2 .imgHautContenuNiveau2 .image::before{
	position: absolute;
	content: "";
	z-index: -1;
	left: -20px;
	bottom: -20px;
	width: 300px;
	height: 300px;
}

/************************************************
*************************************************
				Menu de droite
				Niveau 2
*************************************************
************************************************/
.menuDroit{
	padding: 65px;
}

.menuDroit h2{
	margin-bottom: 30px;
	font-size: 24px;
}

.menuDroit a{
	display: block;
	color: black;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 15px;
	margin-bottom: 15px;
}

/************************************************
*************************************************
			Formulaires codePostal
			Formulaires selectCirc
*************************************************
************************************************/
.inputCPostal,
.inputSelectCirc{
	max-width: 800px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.inputCPostal input,
.inputCPostal button{
	border-radius: 0px;
	border: 2px solid #ced4da;
	margin: 15px 0 0 0;
}

.panelContainer .inputCPostal input,
.panelContainer .inputCPostal button{
	border: 2px solid white;
}

.inputCPostal .lienColleFleche{
	min-width: 140px;
	font-family: "gilroy";
	background-color: white;
}

.inputCPostal .lienColleFleche::after{
	position: absolute;
	content: "";
	top: 50%;
    right: -38px;
    transform: translateY(-50%);
	width: 62px;
	height: 20px;
	background-image: url("../img/interface/fleche-lien.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
}

.inputCPostal .lienColleFleche:hover::after{
	transition: all 0.5s ease;
    right: -44px;
}

.inputSelectCirc .select2-container--default .select2-selection--single {
	border-radius: 0px;
	border: 2px solid #ced4da;
	padding: .375rem .75rem;
	height: auto;
}

.inputSelectCirc .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}

/************************************************
*************************************************
			Formulaires numéro de téléphone
*************************************************
************************************************/
.inputNoTel input,
.inputNoTel button{
	border-radius: 0px;
	border: 2px solid white;
}

.panelContainer .lienColleFleche{
	min-width: 140px;
	font-family: "gilroy";
	background-color: black;
	color: white;
}

.panelContainer .lienColleFleche::after{
	position: absolute;
	content: "";
	top: 50%;
    right: -38px;
    transform: translateY(-50%);
	width: 62px;
	height: 20px;
	background-image: url("../img/interface/fleche-lien-blanc.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
}

.inputNoTel .lienColleFleche:hover::after{
	transition: all 0.5s ease;
    right: -44px;
}

.avertissement{
	font-size: 14px;
	margin-bottom: 20px;
}

.userMsg{
	font-size: 14px;
	margin-bottom: 0px;
}

.userMsg .error{
	color: red;
}

.userMsg .success{
	color: lightgreen;
}


/************************************************
*************************************************
			Contenu texte standard
*************************************************
************************************************/
.contenuTexte{
	padding: 50px 200px;
	position: relative;
}

.contenuTexte h2:not(:first-child){
	margin-top: 60px;
	/* padding-top: 60px; */
}

.contenuTexte .backGroundElement{
	width: 75px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.contenuTexte ul,
.contenuTexte ol{
	margin-top: 15px;
}

.contenuTexte ul li,
.contenuTexte ol li{
	margin-bottom: 15px;
}

.contenuTexte ul li li{
	margin-bottom: 0px;
}



/************************************************
*************************************************
			Section image/texte
			Module C3
*************************************************
************************************************/
.imageEtTexte{
	padding: 50px 200px;
}

.imageEtTexte .sectionTexte{
	padding: 20px;
}

.imageEtTexte .sectionTexte ul li{
	margin-bottom: 15px;
}

.imageEtTexte .sectionImage{
	padding-top: 20px;
}

.imageEtTexte .sectionImage .image{
	margin: 0px auto;
	height: 400px;
	width: 400px;
	position: relative;
}

.imageEtTexte .sectionImage .image.leftSide::before{
	position: absolute;
	content: "";
	z-index: -1;
	left: -20px;
	top: -20px;
	width: 300px;
	height: 300px;
}

.imageEtTexte .sectionImage .image.leftSide::after{
	position: absolute;
	content: "";
	right: -30px;
	bottom: -30px;
	width: 30px;
	height: 30px;
	background-color: black;
}

.imageEtTexte .sectionImage .image.rightSide::before{
	position: absolute;
	content: "";
	z-index: -1;
	right: -20px;
	top: -20px;
	width: 300px;
	height: 300px;
}

.imageEtTexte .sectionImage .image.rightSide::after{
	position: absolute;
	content: "";
	left: -30px;
	bottom: -30px;
	width: 30px;
	height: 30px;
	background-color: black;
}

.slidingImage img{
	height: 250px;
}
/************************************************
*************************************************
			Section texte 2 colonnes
			Module C4 et C5
*************************************************
************************************************/

.texte2colonnes, .listeTexte{
	padding: 50px 200px;
}

.texte2colonnes .paddingRightTexte, .listeTexte .paddingRightTexte{
	padding-right: 150px;
}

.texte2colonnes ul, .listeTexte ul{
	padding-left: 30px;
}

.texte2colonnes ul li, .listeTexte ul li{
	margin-bottom: 10px;
}



/************************************************
*************************************************
				Liste de lien
				Module C1
*************************************************
************************************************/
.listeLink{
	padding: 50px 200px;
}

.listeLink .marginRight{
	/* margin-right: 150px; */
}

.listeLink .normalList li{
	margin-bottom: 10px;
}

.listeLink .normalList li ul{
	margin-top: 10px;
}

.listeLink ul:not(.normalList){
	list-style-type: none;
	padding-left: 0px;
	margin: 25px 50px 50px 0;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

.listeLink ul:not(.normalList) li{
	border-bottom: 2px solid black;
}

.listeLink ul:not(.normalList) li:last-child{
	border-bottom: none;
}

.listeLink ul:not(.normalList) li a{
	display: block;
	padding: 20px 100px 20px 20px;
	font-family: "gilroy";
	font-size: 20px;
	color: black;
	background-image: url("../img/interface/fleche-lien.svg");
	background-repeat: no-repeat;
	background-position: right +30px center;
}

.listeLink ul:not(.normalList) li a:hover{
	transition: all 0.5s ease;
	background-position: right +20px center;
}

/************************************************
*************************************************
				Lien en bloc
				Module C6
*************************************************
************************************************/
.listeLienBloc{
	padding: 50px 200px;
	position: relative;
	margin-bottom: 50px;
}

.listeLienBloc p{
	max-width: 45%;
	margin-left: 40px;
	margin-bottom: 40px;
}

.listeLienBloc h2{
	max-width: 45%;
	margin-bottom: 40px;
}

.listeLienBloc .colorFiller{
	position: absolute;
	z-index: -1;
	width: 50%;
	height: 100%;
	right: 0px;
	top: 0px;
}

.listeLienBloc .linkBlocks a{
	display: inline-block;
	height: 320px;
	width: 320px;
	background-color: black;
	color: white;
	font-family: "gilroy";
	font-size: 20px;
	padding: 50px;
	margin-right: 40px;
	margin-bottom: 40px;
	vertical-align: top;
	background-image: url("../img/interface/fleche-lien-blanc.svg");
	background-repeat: no-repeat;
	background-position: right +20px bottom +20px;
}

.listeLienBloc .linkBlocks a:hover{
	transition: all 0.5s ease;
	background-position: right +10px bottom +20px;
}


/************************************************
*************************************************
		Lien encadré avec flèche
*************************************************
************************************************/
.lienEncadreFleche{
	border: 4px solid black;
	color: black;
	font-family: "gilroy";
	font-size: 20px;
	padding: 10px 50px;
	margin-top: 25px;
	display: table;
	position: relative;
	text-decoration: none;
}

.lienEncadreFlecheGris{
	border-radius: 0px;
	border: 2px solid #ced4da;
	margin: 15px 0 0 0;
	font-size: 18px;
}

.lienEncadreFleche:hover{
	color: black;
	text-decoration: none;
}

.lienEncadreFleche::after{
	position: absolute;
	content: "";
	top: 50%;
    right: -38px;
    transform: translateY(-50%);
	width: 62px;
	height: 20px;
	background-image: url("../img/interface/fleche-lien.svg");
	background-repeat: no-repeat;
	background-position: 0 0;
}

.lienEncadreFleche:hover::after{
	transition: all 0.5s ease;
    right: -44px;
}

/************************************************
*************************************************
			Lien encadré avec +
*************************************************
************************************************/
.lienEncadrePlus{
	border: 4px solid black;
	color: black;
	font-family: "gilroy";
	font-size: 20px;
	padding: 15px 60px 15px 35px;
	margin-top: 25px;
	display: inline-block;
	position: relative;
	background-image: url("../img/interface/plus.svg");
	background-repeat: no-repeat;
	background-position: right +20px center;
	background-size: 18px;
}

.lienEncadrePlus:hover{
	color: black;
}

/* version dans le menu */

.lienEncadrePlusMenu{
	border: 4px solid white;
	color: black;
	font-family: "gilroy";
	font-size: 20px;
	padding: 15px 60px 15px 35px;
	margin-top: 25px;
	display: inline-block;
	position: relative;
	background-image: url("../img/interface/cloche.svg");
	background-repeat: no-repeat;
	background-position: right +20px center;
	background-size: 18px;
	width: 100%;
	max-width: 300px;
}

.lienEncadrePlusMenuFleche{
	border: 4px solid white;
	font-family: "gilroy";
	font-size: 20px;
	padding: 15px 60px 15px 35px;
	display: inline-block;
	position: relative;
	background-image: url("../img/interface/fleche-lien-blanc.svg");
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 35px;
	margin-top: 0;
	margin-bottom: 30px;
	float: right;
	width: 100%;
	max-width: 300px;


}


/************************************************
*************************************************
				Main container
*************************************************
************************************************/
.mainContainer{
	padding: 0px;
}

.mainContainer.topMenuPadding{
	padding-top: 125px;
}

/************************************************
*************************************************
					Menu haut
*************************************************
************************************************/
/* .menuHaut{
	color: black;
	height:	60px;
	background-color: white;
} */

.menuComplet{
	color: black;
	/* height:	100px; */
	background-color: white;
}

.menuComplet .blocInfoEvenement{
    background-color: #000;
    text-align: center;
    padding: 10px;
}

.menuComplet .blocInfoEvenement p{
    font-size: 15px;
    color: white;
    margin-bottom: 0;
}

.blocInfoEvenement a{
	color: white;
}

.blocInfoEvenement a:hover{
	color: white;
	text-decoration:none;
}

.menuHaut a{
	color: black;
	font-weight: bold;
	font-family: "gilroy";
	font-size: 16px;
	text-decoration: none;
}

.menuHaut .listeMenu{
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
}

.menuHaut .listeMenu li{
	display: inline-block;
	padding: 10px;
}

.menuHaut .listeMenu li .active{
	border-bottom: 2px solid black;
}

.menuHaut .listeMenu li:not(:first-child){
	margin-left: 75px;
}

.menuHaut .listeMenu li .logoEq{
	max-width: 152px;
	max-height: 43px;
}

.menuHaut .sideButton .switchLangue{
	padding: 5px;
	margin-right: 25px;
}

.menuHaut .sideButton .menuBtn{
	background-color: black;
	padding: 15px 20px;
	cursor: pointer;
}

.menuHaut .sideButton .menuBtn img{
	width: 30px;
	height: 30px;
}

/* .menuHaut.fixedMenu{
	position: fixed;
	top: -60px;
	width: 100%;
	z-index: 899;
} */

.menuComplet.fixedMenu{
	position: fixed;
	top: -150px;
	width: 100%;
	/* z-index: 899; */
	z-index: 999;
}

/* .menuHaut.showMenu{
	top: 0px;
	transition: top 0.2s ease-in-out;
} */

.menuComplet.showMenu{
	top: 0px;
	transition: top 0.2s ease-in-out;
}

.menuHaut.blackMenu{
	background-color: black;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 9999;
}

.menuHaut.blackMenu .sideButton .switchLangue a{
	color: white;
}

.menuOverlay{
	background-color: black;
	color: white;
	padding: 50px 70px;
	position: fixed;
	width: 100%;
	z-index: 9999;
	max-height: 90%;
	overflow-y: auto;
	top: 60px;
}

.menuOverlay a{
	color: white;
	text-decoration: none;
}

.menuOverlay a:hover{
	text-decoration: underline;
}

.menuOverlay .plusMenu{
	display: none;
	width: 10px;
}

.menuOverlay ul{
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

.menuOverlay ul ul{
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 30px;
}

.menuOverlay ul .menuHeader{
	font-family: "gilroy", sans-serif;
	font-size: 24px;
	display: block;
	position: relative;
	margin-bottom: 10px;
}

.menuOverlay ul li{
	margin-bottom: 15px;
}

.menuOverlay h3{
	margin-bottom: 25px;
}

.menuOverlay .col:nth-child(2){
	border-right: thin solid white;
	padding-right: 120px;
	margin-left: 35px;
}

.menuOverlay .col:last-child{
	padding-left: 120px;
}


/************************************************
*************************************************
					Footer
*************************************************
************************************************/
.footer{
	background-color: black;
	color: white;
	padding: 80px 150px;
	position: relative;
}

.footer .footerLink{
	margin-right: 10px;
}

.footer a{
	color: white;
	text-decoration: none;
}

.footer a:hover{
	text-decoration: underline;
}

.footer .col-3{
	margin-right: 100px;
}

.footer .colonne{
	padding-top: 90px;
}

.footer .colonne:first-child{
	padding-top: 15px;
}

.footer .copyright{
	margin-top: 60px;
}

.footer .lienEncadrePlusMenu{
	margin-top: 0;
	margin-bottom: 30px;
	float: right;
}


.footer .sectionLogo img{
	max-width: 250px;
	max-height: 71px;
}

.footer .sectionList{
	list-style-type: none;
	font-weight: bold;
}

.footer .sectionList li{
	margin-bottom: 15px;
}

.footer .subSectionList{
	list-style-type: none;
}

.footer .subSectionList li{
	margin-bottom: 15px;
}

.footer .socialMediaList{
	list-style-type: none;
	float: right;
}

.footer .socialMediaList li{
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}

.footer .backToTopLink{
	font-family: "gilroy";
	font-size: 16px;
	padding-right: 75px;
	background-image: url("../img/interface/fleche-pixel-haut.svg");
	background-repeat: no-repeat;
	background-position: right center;
	position: absolute;
	bottom: 25px;
	right: 150px;
}

/************************************************
*************************************************
			Panneau slide over
*************************************************
************************************************/
body.noScrollOverlay{
	overflow: hidden !important;
}

.slidePanel{
	position: fixed;
	top: 0px;
	width: 50%;
	height: 100%;
	background-color: black;
	z-index: 1000;
	padding: 120px 120px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.slidePanel.rightSide{
	right: 0px;
}

.slidePanel.offScreenRight{
	right: -50%;
	overflow:hidden
}

.slidePanel .closeBtn{
	position: absolute;
	top: 15px;
	right: 15px;
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.slidePanel .panelContainer{
	color: white;
}

.slidePanel .panelContainer a{
	color: white;
}

/* .freezePage{
    overflow: hidden;
    height: 100%;
    position: relative;
} */



/************************************************
*************************************************
			Panneau vérifiez inscription
*************************************************
************************************************/
.formVerifInscription{
	margin-top: 20px;
	margin-bottom: 20px;
}
.formVerifInscription .loneLabel{
	margin-left: 10px;
}

.formVerifInscription .btnEnvoyer{
	margin-left: 10px;
}

/*Réponse*/
.messVerifListeOk{
    background-image: url("/provinciales/assets/img/interface/check-circle.svg");
    padding-left: 60px;
    background-repeat: no-repeat;
    background-position: 0px 5px;
    background-size: 70px 70px;
    min-height: 55px;
    display: block;
}

.messVerifListeNotOk{
    background-image: url("/provinciales/assets/img/interface/x-circle.svg");
    padding-left: 60px;
    background-repeat: no-repeat;
    background-position: 0px 5px;
    background-size: 70px 70px;
    min-height: 55px;
    display: block;
}

#messageAPI_panneauVerif .infoElecteur{
    margin-left: 60px;
    margin-bottom: 50px;
}

#messageAPI_panneauVerif button{
    border: 2px solid white;
    border-radius: 0px;
    margin: 15px 0 0 0;
}

#messageAPI_panneauVerif .lienColleFleche:hover::after {
    transition: all 0.5s ease;
    right: -63px;
}

#messageAPI_panneauVerif .lienColleFleche::after{
    right: -53px;
}

/************************************************
*************************************************
			HighlightPanel 
*************************************************
************************************************/
.highlightPanel{
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 0;
}

.highlightPanel .highlightPanelRow{
	padding: 0px;
	margin: 0px;
	line-height: 0px;
}

.highlightPanel .highlightPanelRow .highlightPanelCell{
	padding: 0px;
	margin: 0px;
	width: 50px;
	height: 50px;
	display: inline-block;
}

.highlightPanel .highlightPanelRow .highlightPanelCell.white{
	background-color: white;
}

/************************************************
*************************************************
			API DS
*************************************************
************************************************/

#messageAPI_DS{
    
}

/************************************************
*************************************************
			Page d'erreur
*************************************************
************************************************/
.errorPage{
    padding: 100px 75px;
	max-width: 1000px;
}

.errorPage .textContent{
    padding-top: 100px;
}

@media(max-width: 575px){
	.errorPage{
		padding: 100px 25px 100px 25px;
	}
}

/************************************************
*************************************************
			Animations
*************************************************
************************************************/

.slideLeft{
	-webkit-animation: slideLeft 0.5s;
	animation: slideLeft 0.5s;
	z-index: 9999;
}

.slideRight{
	-webkit-animation: slideRight 0.5s;
	animation: slideRight 0.5s;
	z-index: 9999;
}

.slideUp{
	-webkit-animation: slideUp 0.2s;
	animation: slideUp 0.2s;
	z-index: 9999;
}

.slideDown{
	-webkit-animation: slideDown 0.2s;
	animation: slideDown 0.2s;
	z-index: 9999;
}


/************************************************
*************************************************
			Alertes
*************************************************
************************************************/
#message_conf{
	text-align: center;
}

#message_conf p, #message_conf button{
	font-size: 16px;
}

#btnConfOui{
	margin-right: 10px;
}

#message_conf p.savoirPlus{
	font-size: 14px;
}



@keyframes slideLeft {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(-100%, 0px, 0px);
		transform: translate3d(-100%, 0px, 0px);
	}
}

@-webkit-keyframes slideLeft {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(-100%, 0px, 0px);
		transform: translate3d(-100%, 0px, 0px);
	}
}

@keyframes slideRight {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(100%, 0px, 0px);
		transform: translate3d(100%, 0px, 0px);
	}
}

@-webkit-keyframes slideRight {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(100%, 0px, 0px);
		transform: translate3d(100%, 0px, 0px);
	}
}

@keyframes slideUp {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(0px, -100%, 0px);
		transform: translate3d(0px, -100%, 0px);
	}
}

@-webkit-keyframes slideUp {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(0px, -100%, 0px);
		transform: translate3d(0px, -100%, 0px);
	}
}

@keyframes slideDown {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(0px, 100%, 0px);
		transform: translate3d(0px, 100%, 0px);
	}
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	100% {
		-webkit-transform: translate3d(0px, 100%, 0px);
		transform: translate3d(0px, 100%, 0px);
	}
}

